/* rubik-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/rubik-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/rubik-v30-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/rubik-v30-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}




/* #### Generated By: http://font.download #### */

    @font-face {
    font-family: 'Minion Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Regular'), url('MinionPro-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Italic'), url('MinionPro-It.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Medium'), url('MinionPro-Medium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Medium Italic'), url('MinionPro-MediumIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Semibold'), url('MinionPro-Semibold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Semibold Italic'), url('MinionPro-SemiboldIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Bold Condensed'), url('MinionPro-BoldCn.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Bold'), url('MinionPro-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Bold Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Bold Condensed Italic'), url('MinionPro-BoldCnIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Minion Pro Bold Italic'), url('MinionPro-BoldIt.woff') format('woff');
    }